body{
	background-color:#24243C;
	margin-top:0px;
	padding-top:0px;
	}

body,table,p,ul{
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	}

#topQuote{
	padding-right:55px;
	}

#tableMenu{
	padding-bottom:10px;
	border-bottom:1px solid #656DA8;
	}

#leftSide{
	background-image:url(../../images/global/side-top-bg.gif);
	background-repeat:no-repeat;
	background-color:#3E4168;
	padding:25px 0 25px 0;
	vertical-align:top;
	}

#leftSide .iLeft{
	margin-top:15px;
	}

#content{
	margin-left:20px;
	margin-top:20px;
	color:#E9E9EB;
	}

.buying{
	background-image:url(../../images/global/cards.gif);
	background-repeat:no-repeat;
	background-position:top right;
	}

#content h2{
	font-family:arial,sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#A2E7FE;
	color:#FFFF00;
	}

#content h3{
	font-family:arial,sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	}

#content a{
	color:#59FF69;
	}

#content b{
	/*color:#44F95A;*/
	}

.quotes{
	color:#000;
	margin-bottom:20px;
	}

table.quotes b{
	color:#EC0000;
	}

.quotes td{
	text-align:justify;
	text-justify:inter-word;
	}

.quotes .qName{
	text-align:right;
	color:#E9E9EB;
	padding-right:10px;
	}

.help{
	padding:15px;
	background-color:#383C5D;
	margin-bottom:0px;
	}

#bottom{
	margin-top:20px;
	padding-top:10px;
	border-top:1px solid #656DA8;
	color:#9AA0CD;
	}

#bottom a{
	color:#9AA0CD;
	}

#bottom a:hover{
	color:#2EEB42;
	}

#bContent{
	text-align:center;
	}

.sideCart{
	width:155px;
	margin-left:10px;
	margin-right:10px;
	}

.sideCart .scHeading{
	margin-bottom:6px;
	}

.sideCart .scItems{
	background-color:#24243C;
	padding:1px;
	margin-bottom:10px;
	}

.sideCart .scItems div{
	background-color:#24243C;
	border:1px solid #3E4168;
	padding:8px;
	text-align:center;
	color:#E9E9EB;
	}

.shipCharges th{
	font-family:arial,sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	padding:5px;
	background-color:#4E5182;
	text-transform:uppercase;
	width:100px;
	}

.shipCharges td{
	padding:5px;
	text-align:center;
	}

.shipCharges tr.altSC td{
	background-color:#313352;
	}